package com.yijia.label.domain;

import java.util.List;

public class ResponeCustomerLabel {
    private List<CustomerLabel> notCustomerLabelList;
    private List<CustomerLabel> customerLabelList;
    private List<String> phoneList;

    public List<String> getPhoneList() {
        return phoneList;
    }

    public void setPhoneList(List<String> phoneList) {
        this.phoneList = phoneList;
    }

    public List<CustomerLabel> getNotCustomerLabelList() {
        return notCustomerLabelList;
    }

    public void setNotCustomerLabelList(List<CustomerLabel> notCustomerLabelList) {
        this.notCustomerLabelList = notCustomerLabelList;
    }

    public List<CustomerLabel> getCustomerLabelList() {
        return customerLabelList;
    }

    public void setCustomerLabelList(List<CustomerLabel> customerLabelList) {
        this.customerLabelList = customerLabelList;
    }
}
